Subject: Re: Job | Tech Support Remote Screening
From: saswat Panigrahi <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 22:36:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7783 Applicants

View All

saswat Panigrahi
I am a trained expert on CCNA, CCNP, MCITP. I have worked as infrastructure Support engineer at ASM technology for Client - Reliance jio, Currently I am Working As a network engineer at Supreme Soluction for Client-BSNL

Shortlist

Reject

Current Designation Network Engineer
Current Company Supreme Solutions
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Hyderabad
Education
POLITICAL SCIENCE
FM
B.A
fm
Key Skills
CCNA, CCNP, MCSE, Hardware & Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem